info:
  name: Delete Library
  type: http
  seq: 3

http:
  method: DELETE
  url: "{{base_url}}/api/libraries/{{library_id}}"
  headers:
    - name: ""
      value: application/json
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5

docs: |-
  ## Delete Library
    
    Deletes a library and all associated media items.
    
    **Method:** DELETE
    
    **Endpoint:** /api/libraries/{id
